
Redmine - Feature #23932

Update TinyTds to recent version (1.0.5)

2016-09-26 12:56 - Serghei Zagorinyak

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

Redmine Gemfile still specifies TinyTds 0.6.2 which is prone to connection pool pollution errors. Current version is 1.0.4 which works

perfectly fine with RM 3.3 gemset and has no such issues.

Associated revisions

Revision 16058 - 2016-12-11 11:09 - Jean-Philippe Lang

Use tiny_tds 1.0.5 (#23932).

Revision 16061 - 2016-12-11 16:30 - Jean-Philippe Lang

Use tiny_tds 0.7 for ruby < 2.0 (#23932).

History

#1 - 2016-09-26 13:10 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2016-12-11 11:10 - Jean-Philippe Lang

- Subject changed from Update TinyTds to recent version. to Update TinyTds to recent version (1.0.5)

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Upgraded to 1.0.5 in r16058. Thanks for pointing this out.
